{ pkgs, ... }:

{
  networking.hostName = "xps";
  boot.loader.grub.enableCryptodisk = true;

  hardware.bluetooth = {
    enable = true;
    powerOnBoot = true;

    # battery level reporting
    settings.General.Experimental = true;
  };
}

